/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

@font-face {
				font-family: 'fonts/ZurichBT-RomanCondensed';
				src: url('fonts/zurichbt-romancondensed.eot');
				src: url('fonts/zurichbt-romancondensed.eot?#iefix') format('embedded-opentype'),
						 url('fonts/zurichbt-romancondensed.woff') format('woff'),
						 url('fonts/zurichbt-romancondensed.ttf') format('truetype'),
						 url('fonts/zurichbt-romancondensed.svg#zurichbt-romancondensed') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		
		
@font-face {
				font-family: 'fonts/GothamLight';
				src: url('fonts/gotham-light.eot');
				src: url('fonts/gotham-light.eot?#iefix') format('embedded-opentype'),
						 url('fonts/gotham-light.woff') format('woff'),
						 url('fonts/gotham-light.ttf') format('truetype'),
						 url('fonts/gotham-light.svg#gotham-light') format('svg');
				font-weight: normal;
				font-style: normal;
		}		
		
		


* { margin:0px;
padding:0px}

ul, li { list-style-type:none}

body { background:#fff; font-family: 'fonts/GothamLight';}



#hd { width:1000px;
margin:0px auto;
position:relative;
height:75px;


} 

.lgo, #logo a { background:url(images/lgo.png) no-repeat;
width:198px;
height:50px;
position:absolute;
display:block;
text-indent:-5000px;
overflow:hidden;
top:29px;
left:10px;

}

.srchdiv { width:150px;
position:absolute;
padding-left:30px;
padding-top:6px;
height:18px;
right:0px;
top:12px;
background:url(images/srch.png) no-repeat;


}

.srchdiv input[type="text"] { width:150px;
background:none;
border:0px;
}


#mn { position:absolute;
bottom:20px;
border:0px solid red;
height:20px;
right:0px;
}

#mn li { float:left}

#mn *{ background:none;
letter-spacing:0px !important; }


#mn li a { 
font-family: 'fonts/ZurichBT-RomanCondensed' !important;
color:#657791;
font-size:15px;
text-transform:uppercase;
padding-right:10px;
text-decoration:none;
}

#mn li.current-menu-item a {color:#781315}

#mn li a:hover { color:#781315}

.post_box, ul.sidebar_list { padding:0px !important;}


#bnr { background:url(images/bnr1.png) no-repeat;
width:1000px;
height:410px;
margin:0px auto}

#div1wrap { width:100%;
background:#f2f2f2;
padding:10px 0px; 
}

#div1wrap  #div1 { width:1000px;
color:#781315;
font-family: 'fonts/GothamLight';
font-size:26px;
margin:0px auto;}

#div1wrap  #div1  span { font-size:14px;
color:#464646}

.flatrigh { float:right}

#div1wrap  #div1 ul li { float:left;
padding-left:15px;}

#sdbar { width:250px;
float:left;
}

#cnt { width:740px;
font-family: 'fonts/GothamLight';
font-size:14px;

float:right;}

#maincnt { width:1000px;
margin:0px auto;
padding:10px 0px 20px;
}

.head, .sidebar h3 {color:#781315;

font-family: 'fonts/GothamLight';
text-transform:none !important;
letter-spacing:0px !important;
font-size:26px;
margin:15px 0px;
}


.sdbox, .sidebar .menu {font-family: 'fonts/GothamLight';
font-size:14px;}

.sdbox li, .sidebar .menu li { 
padding-top:5px !important;
padding-left:15px !important;
padding-bottom:5px !important;
background:url(images/libg.png) left center no-repeat}

.sidebar .menu li a { background:none !important;
text-transform:none !important;
letter-spacing:0px !important;
padding:0px !important;}

.sidebar .menu li.current-menu-item a{color:#781315 !important;
}

.format_text { font-size:14px}


#fttopwrap { border-top:1px solid #e5e5e5;
background:#f2f2f2;
padding:25px 0px;

}

#fttop { width:1000px;
margin:0px auto;
font-family: 'fonts/GothamLight';
font-size:14px;

}

#fttop ul a { display:block;
color:#000;
font-size:14px !important;
text-decoration:none}

#fttop ul a:hover { text-decoration:underline}


.ftdiv3 { width:320px;
font-size:14px !important;
font-family: 'fonts/GothamLight';
line-height:22px!important;
float:right;}

.ftdiv2 { width:320px;
font-size:14px !important;
font-family: 'fonts/GothamLight';
line-height:22px!important;
}

.ftdiv1 { width:260px;}

.head2 {font-family: 'fonts/GothamLight';
font-size:16px !important;
font-weight:bold;
 }
 
.widgettitle {font-family: 'fonts/GothamLight';
font-size:15px !important;
margin-bottom:10px;
font-weight:bold;
 }
 
 
 #cright { width:100%;
 text-align:center;
 background:url(images/ftwrap.png) top center repeat-x;
 height:12px;
 padding:10px 0px;
 font-family: 'fonts/GothamLight';
 font-size:12px;
 
 color:#fff;
 height:}
 
 .ftdiv1 li { float:none !important;
 display:blockl}
 
 
 .ftdiv1 * { background:none !important;
 margin:0px !important;
 padding:0px !important;
 letter-spacing:0px !important;
 text-transform:none !important;}
 
  .ftdiv1 a:hover { 
  text-decoration:underline !important;
  }

#TB_caption
{
  font-weight:bold !important;
  color:#666666 !important;
}
.menu  li:hover ul, .menu  li.hover ul { 
display: block;
position: absolute;
margin: 0;
padding: 0; 
width:inherit; 
}
.menu  li ul { 
width:125px; 
display:none; 
z-index:999; 
}
.menu  li ul li{ 
width:190px; 
float:none;
background:white !important;
top:2px;
}
.menu  li li a:hover { 
text-decoration:underline; 
color:#657791; 
}  
.menu  li:hover ul{ 
display:block;
 }
.menu  ul li ul li ul{
left:190px;  
display:none !important; 

}
.menu  ul li ul li:hover ul{ 
display:block !important; 
background:#fff !important;
}
.testimon { background:url(images/lefttesi.png) top left no-repeat; font-family:Arial; font-size:12px; padding-left:17px;line-height:21px;  padding-top:1px;}
.testimon .des{ padding:0; font-size:13px; color:#606060; margin:0;padding-right:17px;background:url("images/rightesti.png") no-repeat scroll 170px bottom transparent;}
.authername{ color:#8193b8; padding:0; margin:0;}
#text-6 .head,#text-7 .head,#text-8 .head { margin-top:15px; margin-bottom:15px; }

